.myAccount .tables .overview{ width:211px; float:left;}
.myAccount .tables .overview ul li{ font-size:13px; padding-bottom:5px;}
.myAccount .tables .overview ul li a{ font-size:13px; text-decoration:none; color:#000; font-weight: bold;}
.myAccount .tables .overview ul li a:hover{text-decoration:none; color:#555;}
.myAccount .tables .overview h3{ text-transform:uppercase; font-size:12px; font-weight:bold;}
.myAccount .tables .overview ul{ margin-top:10px; padding-top:11px; margin-bottom:15px; padding-bottom:14px; border-top:2px solid #c2c2c2; border-bottom:2px solid #c2c2c2;}

.myAccount .tables .overview .credit{ border-bottom:1px solid #c2c2c2; padding-bottom:15px; font-size:11px;}
.myAccount .tables .overview .compst{padding-bottom:5px; font-size:11px;}

.myAccount .tables .lastMessage { float:left; width:662px; margin-top:45px;}
.myAccount .tables .lastMessage ul { margin-bottom:8px;}
.myAccount .tables .lastMessage ul li{ font-size:11px; margin:0; padding:0; padding-bottom:1px; height:30px; width:662px; border-bottom:1px solid #c2c2c2;}
.myAccount .tables .lastMessage ul li .star { width:22px; padding-left:3px; height:13px; line-height:0; font-size:0; padding-top:7px;}
.myAccount .tables .lastMessage ul li .star a{ background: url(/images/myaccount_star.png) no-repeat left; width:13px; text-decoration:none; height:13px; display:block;}
.myAccount .tables .lastMessage ul li .star .select,
.myAccount .tables .lastMessage ul li .star a:hover{ background: url(/images/myaccount_star.png) no-repeat right; width:13px; height:13px; text-decoration:none;}
.myAccount .tables .lastMessage ul li .code { width:325px;}
.myAccount .tables .lastMessage ul li .code a{ background:url(/images/myaccount_blbk.png) no-repeat left; width:295px; display:block; overflow:hidden;}
.myAccount .tables .lastMessage ul li .code a:hover{ color:#555; text-decoration:none}
.myAccount .tables .lastMessage ul li .price { width:155px; overflow:hidden; height:30px; display:inline;}
.myAccount .tables .lastMessage ul li .date { width:100px; padding-left:5px;}
.myAccount .tables .lastMessage ul li .view { width:40px;}
.myAccount .tables .lastMessage ul li a{ color:#000;}
.myAccount .tables .lastMessage ul li.unread .code a{ color:#cb3632; background:url(/images/myaccount_bl.png) no-repeat left; overflow:hidden; height:30px; width:270px;}
.myAccount .tables .lastMessage ul li.unread p {color:#cb3632; }

.myAccount .tables .inbox { margin-top:0px;}
.myAccount .tables .inbox ul, .myAccount .tables .inbox h3 { width:662px; float:left;}
.myAccount .tables .inbox h3 {  border-top:2px solid #c2c2c2; padding-top:14px;}
.myAccount .tables .inbox h3 span { float:left;}
.myAccount .tables .inbox h3 span.sel { width:20px;}
.myAccount .tables .inbox h3 span.sel input { margin:0px; padding:0px;}
.myAccount .tables .inbox h3 span.subject { padding-left:20px; width:300px;}
.myAccount .tables .inbox h3 span.to { width:160px;}
.myAccount .tables .inbox  ul li .code { width:295px;}
.myAccount .tables .inbox  ul li .sel { width:20px; padding-top:2px;}
.myAccount .tables .inbox  ul li .sel input{ margin:0; padding:0;}

.myAccount .tables .newMess,.myAccount .tables .viewMess { margin-top:0px;}
.myAccount .tables .viewMess ul li .date { width:199px;}
.myAccount .tables .viewMess ul li .code { width:199px;}
.myAccount .tables .viewMess ul li .code span { width:190px; color:#CB3632;}
.myAccount .tables .messagev { width:662px; padding-bottom:15px; padding-top:10px;border-bottom:2px solid #c2c2c2;}
.myAccount .tables .messagev p { padding-bottom:10px;}
.myAccount .tables .newMess .messagev { border-bottom:2px solid #c2c2c2; float:left; margin-top:14px;border-top:2px solid #c2c2c2; padding-bottom:5px; padding-top:20px;}

.myAccount .tables .newMess .messagev .linie { float:left; padding-bottom:5px;}
.myAccount .tables .newMess .messagev .linie .p { font-size:11px; float:left; width:102px; line-height:30px;}
.myAccount .tables .newMess .messagev .linie .pm { font-size:11px; float:left; width:122px; line-height:30px;}
.myAccount .tables .newMess .messagev .linie .in { float:left; width:560px;}
.myAccount .tables .newMess .messagev .linie .inn { float:left; width:560px;}
.myAccount .tables .newMess .messagev .linie .in input,
.myAccount .tables .newMess .messagev .linie .inn input { background:url(/images/myaccount_boxnm.jpg) no-repeat; width:329px; float:left; font-size:11px; height:30px; border:none; padding:0 10px 0 10px;}
.myAccount .tables .newMess .messagev .linie .in textarea, 
.myAccount .tables .newMess .messagev .linie .inn textarea { background: url(/images/myaccount_boxar.jpg) no-repeat; width:329px; font-size:11px; height:210px; border:none; padding:10px 10px 10px 10px;}
.myAccount .tables .newMess .liniebtn { float:left; padding-top:17px;}
.myAccount .tables .newMess .messagev .linie .in .usd { font-size:11px; padding-left:7px; padding-top:8px; float:left;}
.myAccount .tables .newMess .messagev .linie .infocomp { font-size: 14px; font-weight: bold; }

.myAccount .tables .newMess .liniebtn .btn2, .myAccount .tables .newMess .liniebtn .btn { float:left; padding-right:10px;}
.myAccount .tables .newMess .liniebtn .btn input {background:url(/images/myaccount_sm.jpg) no-repeat top; width:121px; cursor:pointer; height:21px; border:none;}
.myAccount .tables .newMess .liniebtn .btn input:hover {background:url(/images/myaccount_sm.jpg) no-repeat bottom;}
.myAccount .tables .newMess .liniebtn .btn3{ float:left; padding-right:10px;}
.myAccount .tables .newMess .liniebtn .btn3 a {background: url(/images/myaccount_can.jpg) no-repeat top; width:81px; cursor:pointer; height:21px; display:block;}
.myAccount .tables .newMess .liniebtn .btn3 a:hover {background:url(/images/myaccount_can.jpg) no-repeat bottom;}
.myAccount .tables .newMess .viewall { padding-top:2px;}

.myAccount .tables .editProfile { float:left; width:662px; margin-top:0px;}
.myAccount .tables .editProfile .messagev .linie .in input { background: url(/images/myaccount_boxm.jpg) no-repeat; width:237px; font-size:11px; line-height:30px; height:30px; border:none; padding:0 12px 0 10px; float:left;}
.myAccount .tables .editProfile .messagev .linie .in textarea { background: url(/images/myaccount_aream.jpg)  no-repeat; width:329px; font-size:11px; height:140px; border:none; padding:10px 10px 10px 10px;}
.myAccount .tables .editProfile .messagev .linie .contry { padding-top:5px; padding-left:10px; background:url(/images/myaccount_boxnm.jpg) no-repeat; height:25px; padding-top:7px; width:550px;}
.myAccount .tables3 .editProfile .messagev .linie .contry { width:530px;}
.myAccount .tables .editProfile .messagev .linie .contry select { margin:0px; padding:0px; width:329px; font-size:11px; border:none; outline:none; float:left;}
.myAccount .tables .editProfile .messagev .linie .asmContainer {  width:540px;float:left; overflow:hidden;}
.myAccount .tables .editProfile .messagev .linie .asmList{width:550px;float:left; padding-bottom:10px;}
.myAccount .tables .editProfile .messagev .linie .asmList li{width:340px;float:left; padding-top:5px; font-size:11px; padding-left:9px;}
.myAccount .tables .editProfile .messagev .linie .asmList li .asmListItemRemove{ float:right;}

.myAccount .tables .editProfile .messagev .linie .bday { padding-top:5px; padding-left:10px; background:url(/images/myaccount_boxm.jpg) no-repeat; height:25px; width:242px; padding-right:15px;}
.myAccount .tables .editProfile .messagev .linie .bday input{padding-left:3px; background: none; height:20px; width:200px;}
.myAccount .tables .editProfile .messagev .linie .bday p { float:left;}
.myAccount .tables .editProfile .messagev .linie .bday { padding-top:5px; padding-left:10px; width:392px; background:url(/images/myaccount_boxm.jpg) no-repeat; height:25px; padding-top:7px;}
.myAccount .tables .editProfile .messagev .linie .bday select { width:75px; font-size:11px; border:none; outline:none; float: left; }
.myAccount .tables .editProfile .messagev .linie .cal{ float:right;}
.myAccount .tables .editProfile .messagev { border-bottom:0; padding-bottom:15px;}
.myAccount .tables .editProfile .linie .cb { float:left; padding-right:10px;}
.myAccount .tables .editProfile .linie .license { margin-top:7px;width:560px;}
.myAccount .tables .editProfile .linie .cb input { float:left; margin-top:2px; margin-right:6px;}
.myAccount .tables .authorProfile .linie .cb input { float:left; margin-top:7px; margin-right:6px;}
.myAccount .tables .addComponent .linie .cb input { float:left; margin-top:2px; margin-right:6px;}
.myAccount .tables .editProfile .linie .cb input {#margin:0px; #padding:0px;#float:left;} /**fix ie7**/
.myAccount .linie .cbox .cb label { #line-height:19px;}
.myAccount .tables .editProfile .linie .info { float:left; font-size:11px; color:#c2c2c2; padding-top:2px;}
.myAccount .tables .editProfile .linie .p { line-height:15px; }
.myAccount .tables .editProfile .liniebtn .btn input { background:url(/images/myaccount_up.jpg) no-repeat top; width:121px; cursor:pointer; height:21px; border:none;}
.myAccount .tables .editProfile .liniebtn .btn input:hover {background:url(/images/myaccount_up.jpg) no-repeat bottom;}
.myAccount .tables .editProfile .liniebtn .btn3 a {background: url(/images/myaccount_cl.jpg) no-repeat top; width:161px; cursor:pointer; height:21px; display:block;}
.myAccount .tables .editProfile .liniebtn .btn3 a:hover {background:url(/images/myaccount_cl.jpg) no-repeat bottom;}
.myAccount .tables .editProfile .messagev .linie .upload {float:left; width:300px;padding-left:55px; line-height:14px; color:#333; padding-top:2px;font-size:11px;}
.myAccount .tables .editProfile .messagev .linie .upload2 {padding-left:0px;width:270px;}
.myAccount .tables .editProfile .messagev .linie .upload input { font-size:11px; border:1px solid #C2C2C2; margin-top:5px; margin-bottom:5px;}
.myAccount .tables .editProfile .messagev .linie .av { float:left; font-size:11px;}
.myAccount .tables .editProfile .liniebtn { padding-top:0px;border-top:2px solid #C2C2C2; width:662px; padding-top:20px; padding-bottom:15px;}
.myAccount .tables .editProfile h3 { float:left;}
.myAccount .tables .editProfile .linie .infoTitle { float:right; padding-top:10px;}

.myAccount .tables .balancePage .c1 { width:289px; }
.myAccount .tables .balancePage h3 span.c1 { width:305px; }
.myAccount .tables .balancePage .c1 strong { color:#000;}
.myAccount .tables .balancePage .c6 { width:77px; }
.myAccount  h3.titleb { font-size:18px; padding-bottom:18px;}
.myAccount .tables .amounts { float:left; width:662px; margin-top:0px;border-top:2px solid #C2C2C2; padding-top:13px; padding-bottom:15px; border-bottom:2px solid #C2C2C2; margin-bottom:35px;}
.myAccount .tables .amounts .s{ font-size:11px;}
.myAccount .tables .amounts .license{ float:left; width:518px;}
.myAccount .tables .amounts .license span{ padding-right:29px;}
.myAccount .tables .amounts .license span.sp{ padding-right:0px;}
.myAccount .tables .amounts .custombl .box{ position:relative; float:left; left:0;background:url(/images/myaccount_boxc.png) no-repeat; width:50px; height:14px; border:none; font-size:11px; padding:5px; margin-top:-7px;}
.myAccount .tables .amounts .custombl{ float:left; padding-top:13px; padding-left:5px;} 
.myAccount .tables .button { float:left; width:662px;}
.myAccount .tables .button input{ float:left; background:url(/images/myaccount_confirm.png) no-repeat top; width:74px; border:none; cursor:pointer; height:18px;margin-top:4px;}
.myAccount .tables .button input:hover { float:left; background:url(/images/myaccount_confirm.png) no-repeat bottom; margin-top:4px;}
.myAccount .tables .button label { font-size:11px; color:#888888; padding-left:10px; float:left; margin-top:6px;}
.myAccount .filterDatet .priceBox { padding-left:0; padding-top:0;}

.myAccount .tables .transPage .c1 { width:200px;}
.myAccount .tables .transPage .c3 { width:80px;}
.myAccount .tables .transPage .c2 { width:96px;}
.myAccount .tables .transPage h3 span.c1  { width:218px;}
.myAccount .tables .transPage .c6 { width:90px; color:#c02a26; text-align:center;}
.myAccount .tables .transPage h3 span.c6  { color:#000;}
.myAccount .tables .transPage .c5 { text-align:center;}

.myAccount .tables .phOrders .selectCateg { padding-right:12px;}
.myAccount .tables .phOrders .sort { padding-left:0px; padding-right:0px;}
.myAccount .tables .purchPage .c1 { width:345px; float:left; padding-right:5px;}
.myAccount .tables .purchPage .c1 a{ color:#000;}
.myAccount .tables .purchPage .c1 a:hover{ color:#000;}
.myAccount .tables .purchPage h3 span.c1  { width:368px; padding-right:0px;}
.myAccount .tables .purchPage .c6 { width:90px;text-align:center;}
.myAccount .tables .purchPage h3 span.c6  { color:#000;}
.myAccount .tables .purchPage .c5 { text-align:center;}
.myAccount .tables .purchPage .source { width:353px; float:left; padding-top:9px; padding-left:12px;}
.myAccount .tables .purchPage .source .sc { float:left; width:170px;}
.myAccount .tables .purchPage .source .sc a { color:#434343; text-decoration:underline;}
.myAccount .tables .purchPage .source .sc a:hover {text-decoration:underline;color:#e14237}
.myAccount .tables .purchPage .source .sc img { float:left; display: block; margin-right: 3px; }

.myAccount .tables .purchPage .upgrate { width:285px; float:left; padding-top:9px;}
.myAccount .tables .purchPage .upgrate p { padding-top:2px; padding-bottom:2px;}
.myAccount .tables .purchPage .upgrate a {color:#434343; background:url(/images/myaccount_blmm.png) no-repeat left top; padding-left:17px; line-height:14px; text-decoration:none;}
.myAccount .tables .purchPage .upgrate a:hover {text-decoration:none;}
.myAccount .tables .purchPage .upgrate a span{ font-weight:bold;}
.myAccount .tables .purchPage .source .rating {float:left; width:112px; padding-right:2px; margin-left:10px; margin-top:0px; height:14px; padding-left:10px; float:left;overflow:hidden;}
.myAccount .tables .ordersPage ul li .rating .p{ width:80px;background: url(/images/ratingcategs_bg.png) no-repeat right; height:10px; padding-top:4px; line-height:7px;}
.myAccount .tables .purchPage .source .note { color:#000; padding-left:25px;}
.myAccount .tables .purchPage .source .rating .r{ float:left; margin-top:0px; color:#333; width:30px;}
.myAccount .tables .ordersPage ul li .rating .p .star-rating-control{ width:75px; padding-left:5px; float:left; }
.myAccount .tables .ordersPage ul li.strike p { text-decoration: line-through; }

.myAccount #componentList  .item .desc {height:25px;}
.myAccount #componentList  .item {height:140px; padding-bottom:15px;}
.myAccount .wishlistPage {width:662px; float:left;border-top:2px solid #C2C2C2; padding-top:23px; padding-bottom:15px; border-bottom:2px solid #C2C2C2; }
.myAccount .wishlistPage .wish { float:left; width:300px; padding-top:20px;}
.myAccount .wishlistPage .wish .remove{ float:right; font-size:11px;}
.myAccount .wishlistPage .wish .date{ float:left; font-size:11px;}
.myAccount .errorPage {background:#FFF; border:1px solid #cb3733; margin-top:15px; color:#cb3733; margin-bottom:10px;padding:10px;width:625px; font-size:11px; -moz-border-radius: 7px; -webkit-border-radius: 7px; padding-bottom:5px; float:left;}
.myAccount .errorPage p{ line-height:15px;font-size:11px; padding-left:5px; margin-bottom:5px;}
/* ACCOUNT AUTHOR */
.myAccount .tables .lastComponents ul li .code { float:left; width:230px; height:30px; overflow:hidden;}
.myAccount .tables .authorProfile .messagev .linie .inn { float:left; width:560px;}
.myAccount .tables .authorProfile .messagev .linie .inn textarea { background:url(/images/my_area.png) no-repeat; width:539px; height:280px; padding:10px; border:none;}
.myAccount .tables .authorProfile .messagev .linie .inn2 textarea { background: url(/images/my_area3.png) no-repeat; width:539px; height:130px; padding:10px; border:none;}
.myAccount .tables .authorProfile .messagev .linie .customname { background: url(/images/my_boxsm.png) no-repeat; width:202px; height:30px; padding-right:10px; padding-left:10px; margin-top:0px; font-size:11px; line-height:30px; border:none;}
.myAccount .tables .authorProfile .newsletter2 { border-top:0; padding-bottom:15px; margin-top:0px; padding-top:10px; }
.myAccount .tables .authorProfile .newsletter .linie .p2 { padding-top:3px;}
.myAccount .tables .newMess .messagev .linie .p2 { line-height:15px; padding-bottom:14px;}
.myAccount .tables .authorProfile .messagev .linie .in .customvat { background:url(/images/my_boxvat.png) no-repeat; width:42px; text-align:center; height:30px; text-transform:uppercase; padding-right:10px; padding-left:9px; font-size:11px; line-height:12px; border:none; float:left;}
.myAccount .tables .authorProfile .messagev .linie .in .boxvat {background:url(/images/my_box_v.png) no-repeat; width:175px; float:left;}  
.myAccount .tables .newMess .messagev .linie .info {float:left; font-size:11px; padding-left:10px; color:#C2C2C2; }
.myAccount .tables .newMess .messagev .linie .info span { cursor: help; border-bottom: 1px dotted #c2c2c2; }
.myAccount .tables .newMess .newsletter .linie .info { padding-right:190px;}
.myAccount .tables .myPay h3 span.c1 {width:358px;}
.myAccount .tables .myPay .c1 {width:342px;}
.myAccount .tabWith .amounts .license {width:310px; margin-top:8px;}
.myAccount .tabWith .amounts .minim {color:#C2C2C2; font-size:11px; padding-top:11px; padding-left:10px; float:left;}
.myAccount .tabWith .lin {float:left;}
.myAccount .tabWith .lin textarea { background:url(/images/my_area2.png) no-repeat; width:296px; height:80px; padding:10px; border:none; margin-bottom:25px;}
.myAccount .filterMyc { width:662px; float:left; }
.myAccount .filterMyc .newmess { float:right;}
.myAccount .filterMyc .sort { width:auto;}
.myAccount .tables .pageMyC ul li .reject { color:#666; text-decoration: line-through;}
.myAccount .tables .pageMyC ul li .panding { color:#666;}
.myAccount .tables .pageMyC .c5 { width:105px;}

.myAccount .tables .refferedUS .c6 { width:115px; text-align:left; overflow:hidden;}
.myAccount .tables .refferedUS .c1 { width:180px; text-align:left; overflow:hidden;}
.myAccount .tables .refferedUS .c5 { width:115px; text-align:left; overflow:hidden;}
.myAccount .tables .refferedUS .c4 { width:65px; text-align:left; overflow:hidden;}
.myAccount .tables .refferedUS .c61 { width:130px; text-align:left; overflow:hidden;}
.myAccount .tables .refferedUS h3 span.c1 { width:180px; text-align:left; overflow:hidden;}

.myAccount .referrM input {background:#FFF;border:1px solid #C2C2C2;color:#D4504B;font-weight:bold;margin-bottom:10px;padding:7px;width:625px; font-size:11px;-moz-border-radius: 7px;-webkit-border-radius: 7px;}
.myAccount .referrM textarea {background:#FFF;border:1px solid #C2C2C2;color:#555;margin-bottom:10px;padding:7px;width:290px; font-size:11px;-moz-border-radius: 7px;-webkit-border-radius: 7px;}
.myAccount .referrM .links_banners { float:left; width:662px;}
.myAccount .referrM .links_banners .bb, .myAccount .referrM .links_banners .html{ float:left; width:331px;}
.myAccount .tables .selectCat .selectCateg  { padding-top:0px;}

#tree_menu .collapsable ul li .a{ padding-right:15px; float:right;}
#tree_menu .collapsable ul li .a a { background: url(/images/myacc_icoadd.jpg) no-repeat bottom left; padding-left:15px; color:#CB3733}
#tree_menu .collapsable ul li .a a:hover { background:url(/images/myacc_icoadd.jpg) no-repeat bottom left; padding-left:15px;color:#CB3733}
.myAccount .contPage .bgb .mainPage .tables3 { float:left; padding-top:0px;}
.myAccount .antet {float:left;border-top:2px solid #C2C2C2;width:620px; padding-top:15px; padding-left:42px; margin-top:15px;}
.myAccount .antet h3{float:left; padding-right:50px; color:#555;#padding-right:30px;}
.myAccount .antetview {width:642px; padding-left:20px;}
.myAccount .antet h3 a{ text-decoration:none;color:#555;}
.myAccount .antetview h3{ padding-right:26px;}
.myAccount .antet .curent{float:left; padding-right:50px; color:#101010}
.myAccount .antetview .curent{color:#101010; padding-right:0px;}
.myAccount .linie .cbox{float:left;width:560px;}
.myAccount .linie .cbox .cb2 {padding-top:4px;}
.myAccount .linie .cbox .cb label{font-size:11px;}
.myAccount .linie .cbox .cb select{font-size:11px;}
.myAccount .tables .editProfile .linie .cle { clear:both; float:none;}
.myAccount .tables .editProfile .divSpecs .linie { padding-bottom:20px;}
.myAccount .tables .editProfile .divSpecs .linie .p{ line-height:15px; padding-top:3px;}
.myAccount .linie .cbox .selectbox{background: url(/images/my_boxsm.png) no-repeat; width:202px; height:22px; padding-right:10px; padding-left:10px; font-size:11px; line-height:12px; padding-top:7px; border:none; font-weight:normal; font-family:Arial, Helvetica, sans-serif;}
.myAccount .linie .cbox .selectbox select {border:medium none;float:left;font-size:11px;outline:medium none;width:200px;}
.myAccount .tables3 .editProfile .liniebtn .btn2 { padding-top:4px;}
.myAccount .tables3 .editProfile .liniebtn .btn input { background: url(/images/myp_savebt.jpg) no-repeat top; width:72px; cursor:pointer; height:21px; border:none;}
.myAccount .tables3 .editProfile .liniebtn .btn input:hover {background:url(/images/myp_savebt.jpg) no-repeat bottom;}

.myAccount .tables .viewPage .messagev .linie .p { line-height:18px;}
.myAccount .tables .viewPage .messagev .linie .p3 { line-height:18px;float:left;font-size:11px;width:192px;}

/** reset ul lines in text description */
.myAccount .messagev .descr ul { border: none; }
.myAccount .messagev .descr ul li { border: none; }

/** tags in myaccount */
.myAccount .messagev .tags ul { margin: 0; padding: 0; }
.myAccount .messagev .tags ul li { float:left; font-size:12px; background:url(/images/prod_tag_r.png) no-repeat right; height:19px; width:auto; padding-right:13px; margin-right:6px; line-height:18px; margin-bottom:10px;}
.myAccount .messagev .tags ul li span { float:left; width:auto; height:20px; background:url(/images/pag_prod_l.png) no-repeat left; padding-left:13px;}
.myAccount .messagev .tags ul li span em {display: block; float: left; }
.myAccount .messagev .tags ul li span a.del {padding-left: 5px; margin-top: 3px; width:12px; background:url(/images/cart_close.png) no-repeat top; height:13px; float: left; display:block; font-size: 0px;}
.myAccount .messagev .tags ul li span a.del:hover {background:url(/images/cart_close.png) no-repeat bottom; float: left; display:block; font-size: 0px; text-decoration: none; }
.myAccount .messagev .tags ul li.more {background: none; }
.myAccount .messagev .tags ul li.more a {padding-left: 5px; float: left; display:block; }

.myAccount .tables .editProfile .messagev .linie .in .addtag {display: block; float:left; width:500px;}
.myAccount .tables .editProfile .messagev .linie .in .addtag .btn_red {line-height:28px; margin: 0 6px; width:57px; cursor:pointer; height:24px; border:none;}

/** generic table list */
.myAccount table.genlist { border-collapse:collapse; }
.myAccount table.genlist tr.alt td { background-color:#e7e7e7; }
.myAccount table.genlist td { font-size: 12px; padding: 3px; background-color:#DADADA; border-top:1px solid #CECECE; }
.myAccount table.genlist th { font-size: 12px; padding: 3px; font-weight: bold; border: 0px; background: none; }
.myAccount table.genlist small { font-size: 11px; }

.filters .advanced {width:80px; display: block; float:right; padding-top:5px;}
.filtersMore .advanced {width:80px; display: block; float:right; padding-top:5px;}
.filtersMore {padding-bottom: 10px; display: block; width: 400px;}
.filtersMore .fancy .search input {margin: 3px 0 0 3px;}

/** comments list in myaccount */
.myAccount .tables .mycomments ul li{ height:auto; border: 0px; }
